NextCloud Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1257840 漏洞类型 跨站脚本
发布时间 2018-08-14 更新时间 2019-10-17
CVE编号 CVE-2018-3780 CNNVD-ID CNNVD-201808-317
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-317
|漏洞详情
Nextcloud是德国Nextcloud公司的一套开源的自托管文件同步和共享的通信应用平台。Nextcloud Server是其中的一个服务器版。 NextCloud Server 13.0.5之前版本中存在跨站脚本漏洞,该漏洞源于程序未能验证自动填充字段的搜索结果。远程攻击者可利用该漏洞注入HTML。
|参考资料

来源:hackerone.com

链接:https://hackerone.com/reports/383117


来源:nextcloud.com

链接:https://nextcloud.com/security/advisory/?id=NC-SA-2018-008